local fn = _gn(0x2B3451FA1E3142E2)
--- TEST_VERTICAL_PROBE_AGAINST_ALL_WATER
-- @param x :
-- @param y :
-- @param z :
-- @param p3 :
-- @param height :
function Global.TestVerticalProbeAgainstAllWater(x, y, z, p3, height)
	return _in2(fn, x, y, z, p3, _fi(height) --[[ may be optional ]], _r)
end
